package com.Julia.homework;

public class Lesson1 {
    public static void main(String[] args) {
        //We will count candies :) //
        System.out.println("Arithmetic Operators :");
        System.out.println("-----------");
        System.out.println("Addition(+) : ");
        int sweets1 = 2;
        int sweets2 = 3;
        System.out.println(sweets1 + sweets2);
        System.out.println("-----------");
        System.out.println("Subtraction(-) : ");
        int sweets3 = 3;
        int sweets4 = 2;
        System.out.println(sweets3 - sweets4);
        System.out.println("-----------");
        System.out.println("Multiplication(*) : ");
        int sweets5 = 2;
        int sweets6 = 3;
        System.out.println(sweets5 * sweets6);
        System.out.println("-----------");
        System.out.println("Division(/) : ");
        int sweets7 = 3;
        int sweets8 = 2;
        System.out.println(sweets7 / sweets8);
        System.out.println("-----------");
        System.out.println("Modulus(%) : ");
        int sweets9 = 5;
        int sweets10 = 2;
        System.out.println(sweets9 % sweets10);
        System.out.println("-----------");
        System.out.println("Increment(++) : ");
        int sweets11 = 5;
        System.out.println(++sweets11);
        System.out.println("-----------");
        System.out.println("Decrement(--) : ");
        int sweets12 = 5;
        System.out.println(--sweets12);
        System.out.println("-----------");
        System.out.println("Assignment Operators :");
        //We will count berries :)//
        System.out.println("-----------");
        System.out.println("=");
        int berry1 = 2;
        System.out.println(berry1);
        System.out.println("-----------");
        System.out.println("+=");
        int b2 = 2;
        int b3 = 4;
        System.out.println(b2 += b3);
        System.out.println("-----------");
        System.out.println("-=");
        int b4 = 2;
        int s = 4;
        System.out.println(b4 -= s);
        System.out.println("-----------");
        System.out.println("*=");
        int b5 = 2;
        int m = 4;
        System.out.println(b5 *= m);
        System.out.println("-----------");
        System.out.println("/=");
        int b6 = 2;
        int d = 4;
        System.out.println(b6 /= d);
        System.out.println("-----------");
        System.out.println("%=");
        int b7 = 2;
        int mu = 4;
        System.out.println(b7 %= mu);
        System.out.println("-----------");
        System.out.println("&=");
        int b8 = 2;
        int a = 4;
        System.out.println(b8 &= a);
        System.out.println("-----------");
        System.out.println("|=");
        int b9 = 2;
        int li = 4;
        System.out.println(b9 |= li);
        System.out.println("-----------");
        System.out.println("^=");
        int b10 = 2;
        int sm = 4;
        System.out.println(b10 ^= sm);
        System.out.println("-----------");
        System.out.println(">>=");
        int b11 = 2;
        int ri = 4;
        System.out.println(b11 >>= ri);
        System.out.println("-----------");
        System.out.println("<<=");
        int b12 = 2;
        int le = 4; // le << 2 //
        System.out.println(b12 <<= le);
        System.out.println("-----------");
        System.out.println("Comparison Operators :");
        //We will count fruits :)//
        System.out.println("-----------");
        System.out.println("==");
        int banana = 4;
        int apple = 6;
        System.out.println(banana == apple);
        System.out.println("-----------");
        System.out.println("!=");
        int grapes = 4;
        int berries = 6;
        System.out.println(grapes != berries);
        System.out.println("-----------");
        System.out.println(">");
        int peach = 4;
        int pear = 6;
        System.out.println(peach > pear);
        System.out.println("-----------");
        System.out.println("<");
        int melon = 4;
        int watermelon = 6;
        System.out.println(melon < watermelon);
        System.out.println("-----------");
        System.out.println(">=");
        int strawberries = 75;
        int cherries = 40;
        System.out.println(strawberries >= cherries);
        System.out.println("-----------");
        System.out.println("<=");
        int raspberries = 3;
        int blackberries = 1;
        System.out.println(raspberries <= blackberries);
        System.out.println("Logical Operators :");
        //We will count devices :)//
        System.out.println("-----------");
        System.out.println("&&");
        int computer = 5;
        int laptop = 4;
        int printer = 1;
        System.out.println(laptop < computer && laptop > printer);
        System.out.println("-----------");
        System.out.println("||");
        int cellphone = 2;
        System.out.println(laptop < cellphone || printer > cellphone);
        System.out.println("-----------");
        System.out.println("!");
        int mouse = 1;
        int keyboard = 1;
        System.out.println(!(mouse < cellphone && keyboard <= cellphone));
        //That's all. I'm waiting for your feedback :)//
    }
   }

